Browse Source

Merge "Update dogpile.cache to match global requirements"

Zuul 3 months ago
parent
commit
57ecd33c61
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      requirements.txt

+ 1
- 1
requirements.txt View File

@@ -7,7 +7,7 @@ aodhclient>=0.9.0 # Apache-2.0
7 7
 Babel!=2.4.0,>=2.3.4 # BSD
8 8
 croniter>=0.3.4 # MIT License
9 9
 cachetools>=2.0.0 # MIT License
10
-dogpile.cache>=0.6.2,<0.7.0 # BSD
10
+dogpile.cache>=0.6.2 # BSD
11 11
 eventlet!=0.20.1,>=0.20.0 # MIT
12 12
 gnocchiclient>=3.3.1 # Apache-2.0
13 13
 Jinja2>=2.10 # BSD License (3 clause)

Loading…
Cancel
Save